PART {
 name = sks_25mToroid
 module = Part
 author = ShadowKatStudios
 rescaleFactor = 2.0
 node_stack_top = 0.0, 0.125, 0.0, 0.0, 1.0, 0.0
 node_stack_top2 = 0.0, 0.125, 0.0, 0.0, -1.0, 0.0
 node_stack_bottom = 0.0, -0.125, 0.0, 0.0, -1.0, 0.0
 node_stack_bottom2 = 0.0, -0.125, 0.0, 0.0, 1.0, 0.0
 TechRequired = propulsionSystems
 entryCost = 4000
 cost = 698.16
 category = FuelTank
 subcategory = 0
 title = R-480 'Spanakopita' External Tank
 manufacturer = #autoLOC_501633 //#autoLOC_501633 = Probodobodyne Inc
 description = ...
 attachRules = 1,0,1,1,1
 mass = 0.04
 dragModelType = default
 maximum_drag = 0.2
 minimum_drag = 0.3
 angularDrag = 2
 crashTolerance = 6
 breakingForce = 50
 breakingTorque = 50
 maxTemp = 2000 // = 3000
 fuelCrossFeed = True
 bulkheadProfiles = size2, srf
 tags = fueltank mono monopropellant propellant
 MODEL:NEEDS[ReStock] {
  model = ReStock/Assets/FuelTank/restock-fueltank-foil-torus-1
 }
 MODEL:NEEDS[!ReStock] {
  model = Squad/Parts/FuelTank/FoilTanks/ToroidTank
 }
 RESOURCE {
  name = LiquidFuel
  amount = 216
  maxAmount = 216
 }
 RESOURCE {
  name = Oxidizer
  amount = 264
  maxAmount = 264
 }
 MODULE {
  name = ModuleB9PartSwitch
  moduleID = fuelSwitch
  switcherDescription = #LOC_NFLaunchVehicles_switcher_fuel_title
  affectDragCubes = false
  baseVolume = 480
  SUBTYPE {
   name = LFO
   tankType = LFOX
   title = LF/Ox
   addedCost = -220.32
  }
  SUBTYPE {
   name = LF
   tankType = LF
   title = LF
   addedCost = -220.32
  }
 }
 MODULE:NEEDS[ConnectedLivingSpace] {
  name = ModuleConnectedLivingSpace
  passable = true
 }
}
